1
vote
1answer
512 views

How to update autoconf if I don't have root privilege?

Failed to run autoreconf -iv, for i am using a old autoconf, but i can not update it using system package manager since i am not root so how to update autoconf from 2.59 to 2.64? error message when ...